#!/bin/bash

# install lib 32 pkgs scripts
#
lib_32_pkg_dir="/pkg_lib_i686"

for pkg in  $(ls ${lib_32_pkg_dir})
do
    pkgname=$(echo $pkg |cut -d'#' -f1)
    if [ $pkgname = 'pango_i686_lib' -o $pkgname = 'gtk2_i686_lib' ];then
	continue
    fi
    pkgadd -f ${lib_32_pkg_dir}/$pkg
done

pkgadd -f ${lib_32_pkg_dir}/pango_i686_lib#*

pkgadd -f ${lib_32_pkg_dir}/gtk2_i686_lib#*

echo -e "Install 32-lib successfully !"
